
Foreman - Bug #27310

i18nProviderWrapperFactory has async constructor 

07/16/2019 12:25 PM - Amir Fefer

Status: New   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6903

  

Description

constructors should be synchronous or it might affect rendering time

Related issues:

Related to Foreman - Refactor #29606: Upgrade react-intl to 3.0 New

History

#1 - 07/16/2019 12:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6903 added

#2 - 03/04/2020 09:48 AM - Tomer Brisker

- Status changed from Ready For Testing to New

#3 - 04/22/2020 09:35 PM - Ondřej Ezr

- Related to Refactor #29606: Upgrade react-intl to 3.0 added
